@font-face {
    font-family: 'Roboto-Light';
    src: url('/css/fonts/Roboto/Roboto-Light.woff2') format('woff2'),
         url('/css/fonts/Roboto/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/css/fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
         url('/css/fonts/Roboto/Roboto-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('/css/fonts/Roboto/Roboto-Bold.woff2') format('woff2'),
         url('/css/fonts/Roboto/Roboto-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}